.date {
	color: blue;
	font-weight: bold;
	font-size: 10pt;
}
body {
	background-color: #f0f0ff;
	font-size: 10pt;
	font-family: sans;
}

p{
	font-size: 10pt;
}
li{
	font-size: 10pt;
}
.small {
	color: #0000ff;
	font-size: 8pt;
	font-family: monospase,courier;
}
.prou {
	background-color: #aacccc;
	color: #0000ff;
	font-size: 10pt;
	font-family: monospase,courier;
}
.coment {
	background-color: #ffffff;
	color: #000000;
	font-size: 12pt;
	font-family: monospase,courier;
}
.code {
	color: #0000ff;
	font-size: 12pt;
	font-family: monospase,courier;
}
.kwrd {
	color: #ff0000;
	font-size: 12pt;
	font-family: monospase,courier;
}

td.mnu {
	//border-style: solid;
	//border-color: #ff0000;
	font-weight: bold;
	font-size: 12pt;
	//background-color: #000000;
	color: #ffff00;
}
td.eb {
	border-style: solid;
	border-color: #aFaFaF;
}
table.mnu {
	border-top-style: solid;
	border-bottom-style: solid;
	border-color: #0000aa;
	font-weight: bold;
}
.code2 {
	background-color: #aacccc;
	color: #0000ff;
	font-weight: bold;
	font-family: monospase,courier;
}

div.imr{
  text-align: center;
  position: relative;
  float: right;
  margin:10px 0px  0px 20px;
}
div.imc{
  text-align: center;
  position: relative;
  text-align: center;
  margin:10px 20px 0px 20px;
}
div.iml{
  text-align: center;
  position: relative;
  float: left;
  margin:10px 20px 0px 0px;
}

